/*! http://responsiveslides.com v1.54 by @viljamis */


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;  
  }

.rslides p{ position:absolute;  background: rgba(0, 0, 0, 0.4); color:#FFFFFF; /*height:50%; */width:30%; right:10px; text-align:left; padding:20px; top:275px; font-size:15px; text-align:justify; line-height:24px; /*opacity: 0.5;*/ }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
@media only screen and (max-width: 479px) {
 .rslides p{ font-size:10px; line-height:15px; width:50%; padding:5px; height:auto; background: rgba(0, 0, 0, 0.8)}
 
 
}
  
